<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Events</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="container">
    <div class="field"></div>
    <div class="gates gates_1"></div>
    <div class="gates gates_2"></div>
    <div class="count count_1">0</div>
    <div class="count count_2">0</div>
    <div class="football" id="fball"></div>

 <script src="js/script.js"></script>
</div>

</body>
</html>